Subject: Re: [PATCH 8/8] powerpc: Fix endian issues in crash dump code

From: Anton Blanchard <[email-masked]>
Date: Wed, 22 Jan 2014 21:42:47 +1100

Hi Michael,
 
> Not my favourite colour :D  What about this instead?
> 
> We could also add of_property_read_u32(), with an implied index of
> zero?
> 
> I don't like the rc handling, but couldn't come up with anything I
> liked better.

Thanks for pointing that out, I didn't realise we had so many
of_property_read_* helpers. I'll be sure to use them from here on :)

Anton